﻿html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

body {
    -webkit-font-smoothing: antialiased;
    line-height: 1.6
}

input,textarea,button,a {
    outline: 0
}

body,h1,h2,h3,h4,h5,h6,p,ul,ol,dl,dd,fieldset,textarea {
    margin: 0
}

fieldset,legend,textarea,input {
    padding: 0
}

ul,ol {
    padding-left: 0;
    list-style-type: none
}

a img,fieldset {
    border: 0
}

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary {
    display: block
}

audio,canvas,video {
    display: inline-block
}

audio:not([controls]) {
    display: none;
    height: 0
}

[hidden] {
    display: none
}

svg:not(:root) {
    overflow: hidden
}

figure {
    margin: 0
}

button,input,select,textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0
}

button,select {
    text-transform: none
}

button,html input[type="button"],input[type="reset"],input[type="submit"] {
    cursor: pointer;
    -webkit-appearance: button
}

button[disabled],html input[disabled] {
    cursor: default
}

input[type="checkbox"],input[type="radio"] {
    box-sizing: border-box;
    padding: 0
}

input[type="search"] {
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box
}

input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none
}

button::-moz-focus-inner,input::-moz-focus-inner {
    border: 0;
    padding: 0
}

textarea {
    overflow: auto;
    vertical-align: top;
    resize: none
}

input:-webkit-autofill,textarea:-webkit-autofill,select:-webkit-autofill {
    box-shadow: inset 0 0 0 1000px #fff;
    -moz-box-shadow: inset 0 0 0 1000px #fff;
    -webkit-box-shadow: inset 0 0 0 1000px #fff
}

select {
    border-radius: 0;
    -webkit-border-radius: 0
}

body {
    line-height: 1.6;
    font-family: "Helvetica Neue","Hiragino Sans GB","Microsoft YaHei","\9ED1\4F53",Arial,sans-serif;
    color: #222;
    font-size: 14px
}

textarea,input {
    color: #222
}

textarea::-webkit-input-placeholder,input::-webkit-input-placeholder {
    color: #a3a3a3
}

textarea:-moz-placeholder,input:-moz-placeholder {
    color: #a3a3a3
}

textarea::-moz-placeholder,input::-moz-placeholder {
    color: #a3a3a3
}

textarea:-ms-input-placeholder,input:-ms-input-placeholder {
    color: #a3a3a3
}

textarea.placeholder,input.placeholder {
    color: #a3a3a3
}

textarea {
    resize: none;
    overflow-y: auto
}

a {
    color: #459ae9;
    text-decoration: none
}

a:hover {
    text-decoration: underline
}

button,input,select,textarea {
    *font-family: "Helvetica Neue","Hiragino Sans GB","Microsoft YaHei","\9ED1\4F53",Arial,sans-serif
}

.head .inner {
    *zoom:1;height: 60px
}

.head .inner:after {
    content: "\200B";
    display: block;
    height: 0;
    clear: both
}

.head .inner.wrp {
    width: 1000px;
    margin-left: auto;
    margin-right: auto
}

.head_box {
    position: relative;
    background-color: #fff;
    border-top: 4px solid #44b549;
    border-bottom: 1px solid #d9dadc
}

.ft.links {
    font-size: 12px
}

.ft .links_item {
    border-left-color: #f1f1f1;
    *line-height: 15px
}

.ft .links_item a {
    color: #f1f1f1
}

.foot {
    padding: 24px 0;
    color: #f1f1f1;
    text-align: center;
    background-color: #b8b9b9
}

.copyright {
    display: inline
}

.links_item {
    display: inline-block;
    *display: inline;
    *zoom:1;vertical-align: middle;
    padding: 0 1em;
    line-height: 1em;
    *line-height: 18px;
    border-left: 1px solid #d9dadc
}

.links_item.no_extra {
    border-left-width: 0
}

.links_item:first-child {
    border-left-width: 0
}

.links_item a {
    display: block;
    color: #797979
}

.account {
    float: right;
    padding-top: 10px
}

.account_meta {
    display: inline-block;
    *display: inline;
    *zoom:1;vertical-align: bottom
}

.account_faq {
    padding-top: 18px
}

.account_line {
    font-weight: 400;
    font-style: normal;
    color: #8d8d8d;
    margin: 0 5px;
    position: relative;
    top: -1px;
    font-size: 12px
}

.logo {
    float: left;
    font-size: 24px
}

.logo a {
    display: block;
    overflow: hidden;
    text-decoration: none;
    *background: transparent url(../img/wx/logo.png) 0 0 no-repeat;
    *line-height: 120px
}

.logo a:before {
    display: inline-block;
    content: url(../img/wx/logo.png)
}

.login_frame {
    padding: 25px 35px 20px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
    -moz-box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
    -webkit-box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
    background-color: #fff
}

.login_frame h3 {
    font-size: 20px;
    font-weight: 400;
    font-style: normal
}

.login_err_panel {
    color: #e15f63;
    font-size: 13px;
    margin-top: 5px
}

.err_tips {
    vertical-align: middle
}

.icon_login {
    position: absolute;
    left: 15px;
    top: 50%;
    margin-top: -11px;
    width: 16px;
    height: 18px;
    vertical-align: middle;
    display: inline-block
}

.icon_login.un {
    background: url("../img/wx/page_login_z260591.png") 0 0 no-repeat
}

.icon_login.pwd {
    background: url("../img/wx/page_login_z260591.png") 0 -28px no-repeat
}

.login_input_panel {
    margin-top: 5px
}

.login_input {
    position: relative;
    padding: 3px 0 3px 54px;
    border: 1px solid #e7e7eb;
    margin-top: -1px
}

.login_input input {
    border: 0;
    outline: 0;
    padding: 11px 0;
    vertical-align: middle;
    width: 100%
}

.verifycode {
    margin-top: 10px
}

.verifycode img {
    height: 50px;
    vertical-align: middle
}

.verifycode a {
    margin-left: 3px
}

.frm_input {
    width: 100%;
    background-color: transparent;
    border: 0;
    outline: 0
}

.frm_input {
    height: 42px;
    *line-height: 42px;
    margin: 4px 0
}

.frm_input_box {
    display: inline-block;
    position: relative;
    height: 50px;
    line-height: 50px;
    vertical-align: middle;
    width: 100px;
    font-size: 16px;
    padding: 0 10px;
    border: 1px solid #e7e7eb
}

.frm_checkbox {
    position: absolute;
    left: -999em
}

.frm_checkbox_label {
    display: inline-block;
    text-align: left;
    cursor: pointer;
    margin-right: 1em
}

.icon_checkbox {
    background: url("../img/wx/page_login_z260591.png") 0 -56px no-repeat;
    width: 16px;
    height: 16px;
    vertical-align: middle;
    display: inline-block;
    margin-right: 3px;
    margin-top: -2px;
    *margin-top: 0
}

.selected .icon_checkbox {
    background: url("../img/wx/page_login_z260591.png") 0 -82px no-repeat
}

.login_help_panel {
    overflow: hidden;
    *zoom:1;margin-top: 10px
}

.login_help_panel label {
    float: left
}

.login_forget_pwd {
    float: right
}

.login_btn_panel {
    margin-top: 20px;
    margin-bottom: 10px
}

.btn_login {
    display: inline-block;
    overflow: visible;
    vertical-align: middle;
    text-align: center;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-width: 1px;
    border-style: solid;
    cursor: pointer;
    background-color: #44b549;
    background-image: -moz-linear-gradient(top,#44b549 0,#44b549 100%);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#44b549),to(#44b549));
    background-image: -webkit-linear-gradient(top,#44b549 0,#44b549 100%);
    background-image: -o-linear-gradient(top,#44b549 0,#44b549 100%);
    background-image: linear-gradient(to bottom,#44b549 0,#44b549 100%);
    border-color: #44b549;
    color: #fff;
    height: 33px;
    line-height: 33px;
    *line-height: 31px;
    width: 120px;
    padding-left: 0;
    padding-right: 0
}

.btn_login:hover {
    text-decoration: none
}

.btn_login button {
    color: #fff
}

.btn_login:hover {
    background-color: #2f9833;
    background-image: -moz-linear-gradient(top,#2f9833 0,#2f9833 100%);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#2f9833),to(#2f9833));
    background-image: -webkit-linear-gradient(top,#2f9833 0,#2f9833 100%);
    background-image: -o-linear-gradient(top,#2f9833 0,#2f9833 100%);
    background-image: linear-gradient(to bottom,#2f9833 0,#2f9833 100%);
    border-color: #2f9833;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    color: #fff
}

.btn_login:hover button {
    color: #fff
}

.body {
    width: 1000px;
    margin-left: auto;
    margin-right: auto
}

.foot {
    margin-top: 70px;
    padding: 30px 0
}

.banner {
    background: transparent url(../img/wx/bg_login_banner_v5218877.jpg) no-repeat center center;
    background-color: #090b1a
}

.banner .inner {
    height: 460px;
    position: relative
}

.banner .inner .login_frame {
    width: 316px;
    float: right;
    margin-top: 25px
}

.qrcode_panel {
    position: absolute;
    top: 24px;
    right: -141px;
    background-color: #fff;
    padding: 16px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    text-align: center;
    color: #717375;
    font-size: 12px
}

.qrcode_panel img {
    width: 102px
}

.icon_speaker {
    background: url("../img/wx/page_login_z260591.png") 0 -108px no-repeat;
    width: 16px;
    height: 15px;
    vertical-align: middle;
    display: inline-block;
    margin-right: 5px
}

.icon_arrow {
    background: url("../img/wx/page_login_z260591.png") 0 -133px no-repeat;
    width: 16px;
    height: 15px;
    vertical-align: middle;
    display: inline-block
}

.label_new {
    background: url("../img/wx/page_login_z260591.png") 0 -158px no-repeat;
    width: 18px;
    height: 12px;
    vertical-align: middle;
    display: inline-block;
    margin-left: 6px
}

.notices_box {
    overflow: hidden;
    *zoom:1;position: relative;
    margin-top: 30px;
    margin-bottom: 15px;
    padding-left: 20px;
    padding-right: 90px;
    line-height: 40px;
    background-color: #fff;
    border: 1px solid #e7e7eb
}

.notices_box dt {
    float: left
}

.notices_box dt i {
    font-weight: 400;
    font-style: normal;
    font-size: 0;
    margin-top: -2px;
    *margin-top: 3px
}

.notices_box dd {
    float: left;
    margin-left: 30px
}

.notices_box dd.extra {
    position: absolute;
    right: 16px;
    top: 0
}

.notices_box dd.extra i {
    margin-left: 2px
}

.notices_box dd i {
    display: inline-block;
    font-weight: 400;
    font-style: normal;
    vertical-align: middle;
    color: #d5d5d5;
    margin-top: -0.2em;
    *margin-top: 0
}

.notices_box dd a {
    color: #222
}

.notices_box dd a:hover {
    color: #459ae9
}

.notices_box dd .notices_title {
    display: inline-block;
    vertical-align: middle;
    width: auto;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
    max-width: 22em
}

.icon_mp_kind {
    width: 106px;
    height: 106px;
    vertical-align: middle;
    display: inline-block;
    display: block;
    margin: 0 auto 30px
}

.icon_mp_kind.service {
    background: url("../img/wx/page_login_z260591.png") 0 -177px no-repeat
}

.icon_mp_kind.subscribe {
    background: url("../img/wx/page_login_z260591.png") 0 -293px no-repeat
}

.icon_mp_kind.enterprise {
    background: url("../img/wx/page_login_z260591.png") 0 -409px no-repeat
}

.mp_kind_mod {
    padding-bottom: 40px;
    border-bottom: 1px solid #e7e7eb
}

.mp_kind_mod_hd {
    padding-bottom: 35px;
    padding-top: 24px
}

.mp_kind_mod_hd h3 {
    font-weight: 400;
    font-style: normal;
    font-size: 20px
}

.mp_kind_mod_bd {
    *zoom:1}

.mp_kind_mod_bd:after {
    content: "\200B";
    display: block;
    height: 0;
    clear: both
}

.mp_kind_wrp {
    display: inline-block;
    _zoom: 1;
    _display: inline;
    width: 212px;
    margin: 0 59px;
    *float: left
}

a.mp_kind_wrp:hover {
    text-decoration: none
}

.mp_kind {
    color: #8d8d8d
}

.mp_kind dt {
    padding-top: 10px;
    color: #222;
    font-size: 16px;
    text-align: center;
    margin-bottom: 11px
}

.mp_kind dd {
    margin-bottom: 3px;
    text-align: center
}

.mp_kind dd.icon_mp_kind {
    margin-left: 0;
    position: absolute;
    top: 0;
    left: 70px
}

.icon_mp_case {
    display: inline-block;
    width: 72px;
    height: 72px;
    vertical-align: middle
}

.icon_mp_case.police {
    background: url("../img/wx/page_login_z260591.png") 0 -525px no-repeat
}

.icon_mp_case.police.on,.icon_mp_case.police:hover {
    background: url("../img/wx/page_login_z260591.png") 0 -607px no-repeat
}

.icon_mp_case.ysxw {
    background: url("../img/wx/page_login_z260591.png") 0 -689px no-repeat
}

.icon_mp_case.ysxw.on,.icon_mp_case.ysxw:hover {
    background: url("../img/wx/page_login_z260591.png") 0 -771px no-repeat
}

.icon_mp_case.nfhk {
    background: url("../img/wx/page_login_z260591.png") 0 -853px no-repeat
}

.icon_mp_case.nfhk.on,.icon_mp_case.nfhk:hover {
    background: url("../img/wx/page_login_z260591.png") 0 -935px no-repeat
}

.icon_mp_case.zshyh {
    background: url("../img/wx/page_login_z260591.png") 0 -1017px no-repeat
}

.icon_mp_case.zshyh.on,.icon_mp_case.zshyh:hover {
    background: url("../img/wx/page_login_z260591.png") 0 -1099px no-repeat
}

.icon_mp_case.gdlt {
    background: url("../img/wx/page_login_z260591.png") 0 -1181px no-repeat
}

.icon_mp_case.gdlt.on,.icon_mp_case.gdlt:hover {
    background: url("../img/wx/page_login_z260591.png") 0 -1263px no-repeat
}

.icon_mp_case.hwzncd {
    background: url("../img/wx/page_login_z260591.png") 0 -1345px no-repeat
}

.icon_mp_case.hwzncd.on,.icon_mp_case.hwzncd:hover {
    background: url("../img/wx/page_login_z260591.png") 0 -1427px no-repeat
}

.icon_mp_case.midea {
    background: url("../img/wx/page_login_z260591.png") 0 -1509px no-repeat
}

.icon_mp_case.midea.on,.icon_mp_case.midea:hover {
    background: url("../img/wx/page_login_z260591.png") 0 -1591px no-repeat
}

.default_wrapper {
    border: 1px solid #e7e7eb
}

.default_wrapper .arrow {
    position: absolute;
    left: 30px;
    top: -10px
}

.default_wrapper .arrow i {
    position: absolute
}

.default_wrapper .arrow i.arrow_out {
    display: inline-block;
    width: 0;
    height: 0;
    border-width: 10px;
    border-style: dashed;
    border-color: transparent;
    border-top-width: 0;
    border-bottom-color: #e7e7eb;
    border-bottom-style: solid
}

.default_wrapper .arrow i.arrow_in {
    display: inline-block;
    width: 0;
    height: 0;
    border-width: 10px;
    border-style: dashed;
    border-color: transparent;
    border-top-width: 0;
    border-bottom-color: #fff;
    border-bottom-style: solid;
    top: 1px
}

.mp_case_mod {
    padding-top: 40px
}

.mp_case_list {
    position: relative;
    text-align: center
}

.mp_case_mod_t {
    font-size: 20px;
    font-weight: 400;
    font-style: normal;
    margin-bottom: 25px
}

.mp_case_mod_bd {
    margin-top: 10px
}

.mp_case_item {
    display: inline-block;
    *display: inline;
    *zoom:1;width: 96px;
    margin-right: 50px;
    text-align: center;
    cursor: pointer
}

.mp_case_item .icon_wrapper {
    display: inline-block
}

.mp_case_t {
    padding-top: 4px;
    font-size: 14px;
    color: #222;
    font-weight: 400;
    font-style: normal
}

.case_desc_title {
    font-weight: 400;
    font-style: normal
}

.case_desc_title_info {
    margin-left: .5em;
    color: #44b549
}

.mp_case_desc {
    position: relative;
    margin-top: 15px;
    padding: 16px 15px
}

.mp_case_desc_c {
    display: none;
    overflow: hidden;
    *zoom:1}

.mp_case_desc_c.on {
    display: block
}

.mp_case_desc_text {
    margin-right: 10px;
    line-height: 2
}

.case_desc_intro {
    display: block;
    color: #8d8d8d
}

.mp_case_desc_img {
    width: 320px;
    margin-right: 10px;
    float: left
}

.mp_case_desc_img.extra {
    margin-right: 20px
}